body, html, #root {
  margin:0;
  padding:0;
  height:100%;
  background-color: #F0F0F0;

  font-size: 24px;
  font-family: 'Arial';
}

div, span {
}

input {
  font-size: 1em;
  outline-color: $primary-color;

  border: 2px solid $primary-color;
  padding: 2px 4px;
  border-radius: 6px;
  box-sizing: border-box;
}

select {
  background: $primary-color;
  color: white;
  padding: 2px 4px;
  font-size: 1em;
}


/* VARIABLES */

:root {
  --main-color: #1a8fff;
  --text-color: #777;
  --text-color-light: #ccc;
  --border-color: #eee;
  --bg-color: #f9f9f9;
  --neutral-color: #fff;
}